<template>
  <section class="section">
    <div id="title-list">
      <h1 class="title">Liste des idées</h1>
      <b-button @click="redirectTo('idea')" variant="outline-secondary">Ajouter une idée
      </b-button>
    </div>
    <List />
  </section>
</template>

<script>
import List from '../components/List.vue';

export default {
  components: {
    List
  }, middleware: 'auth',
  data() {
    return {
      items: [],
    }
  },
  methods: {
    redirectTo: function (path) {
      this.$router.push(path)

    }
  }

}
</script>
